ALN-SEQS(1)

NAME
aln-seqs

SYNOPSIS
aln-seqs files

DESCRIPTION
List aln files together with the contained sequences, (optionally) sort output by number of sequences

OPTIONS

--help                        Brief help message
--man                         Full documentation
--sort                        Sort by number of sequences
-0,--null                     Separate file name from sequence names by \0
-no-hash                      Remove names with prefix '#'